.AboutCompliance .content { padding: 0.2rem .3rem .4rem; position: relative; z-index: 1; }

.AboutCompliance .content h1 { margin-bottom: .4rem; text-align: center; font-size: .36rem; font-weight: bold; }

.AboutCompliance .content h2 { font-size: .32rem; margin: .4rem 0 .25rem; color: #000; }

.AboutCompliance .content h3 { font-size: .3rem; text-indent: 32px; margin: .1rem 0 .2rem; color: #000; }

.AboutCompliance .content .text-align { text-align: center; }

.AboutCompliance .content p { font-size: .26rem; line-height: .48rem; margin-bottom: .2rem; text-indent: 2em; }

.AboutCompliance .content p a { color: #004abb; }

.AboutCompliance .content ul { margin: .2rem 0 .2rem; padding-inline-start: .3rem; }

.AboutCompliance .content ul li { list-style-type: disc; font-size: .26rem; line-height: .48rem; margin-bottom: .2rem; }

.AboutCompliance .content ul li a { text-decoration: underline; }

.AboutCompliance .content .flnav { display: flex; flex-wrap: wrap; justify-content: space-between; }

.AboutCompliance .content .flnav .item { width: 100%; overflow: hidden; margin-bottom: .3rem; position: relative; }

.AboutCompliance .content .flnav .item .img { overflow: hidden; }

.AboutCompliance .content .flnav .item .img img { display: block; width: 100%; transition: all .5s; }

.AboutCompliance .content .flnav .item .text { background-color: #f5f5f5; padding: .2rem .3rem; }

.AboutCompliance .content .flnav .item h3 { width: 100%; transition: all .5s; font-size: .3rem; color: #fff; margin-top: 0; text-indent: 0; margin-bottom: 0; padding: .3rem; text-align: center; position: absolute; left: 0; bottom: 0; background: linear-gradient(180deg, transparent 0%, rgba(0, 0, 0, 0.5) 100%); }

.AboutCompliance .content .flnav .item p { text-indent: 0; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; margin: 0; }

.AboutCompliance .content .flnav .item :hover img { transform: scale(1.08); }
